#language converter
#Mon Nov 07 13:09:32 CET 2016
law.distribution=Distribuzzjoni
law.sublicensing.desc=Agħti jew estendi liċenzja għas-softwer
wizard.menu.question1=Ix-xogħol tiegħi li jinkorpora settijiet oħra tad-data huwa meqjus xogħol derivattiv tagħhom?
law.derivativeworks.desc=Oħloq xogħlijiet derivattivi tad-data
wizard.menu.question0=Nixtieq  nippubblika s-sett il-ġdid tad-data. Dan se jkun protett mil-liġi?
page.show.compatible=Liċenzji komparabbli
wizard.q1.end1.here=hawnhekk
law.sublicensing=Is-Subliċenzjar
page.filter.introduction=Data li hija kondiviża b'liċenzja ssir Data Miftuħa. Hemm ħafna liċenzji disponibbli. L-assistent tal-liċenzja jipprovdi deskrizzjoni tal-liċenzji disponibbli. Din tagħti wkoll ħarsa ġenerali ta' kif jiġu applikati l-liċenzji bħal pubblikatur/distributur mill-ġdid tad-Data Miftuħa u kif jiġu kkombinati l-liċenzji multipli.
startagain=Ibda mill-ġdid
wizard.q0.step1.explanation=Pereżempju, lista ta' numri tat-telefown tan-nies kollha li jaħdmu f'organizzazzjoni mhux se tkun koperta mid-drittijiet tal-awtur. L-awtur ma jista' juri l-ebda kreattività fl-għażla tad-data (li hija sempliċiment il-persuni kollha jaħdmu hemm) u lanqas fl-għażla tad-data (ismijiet sempliċi u numri tat-telefown). Anke jekk il-ġabra tad-data kienet kbira ħafna jew jekk kien involut ħafna sforz, l-ebda kreattivtà ma kienet meħtieġa u għalhekk l-ebda regoli tad-drittijiet tal-awtur ma japplikaw
law.commercialuse=Użu kummerċjali
law.obligation=Obbligu
law.prohibition=Projbizzjoni
wizard.q1.step0.question=Is-settijiet tad-data inkorporati huma koperti taħt il-liġi tad-drittijiet tal-awtur jew id-drittijiet tal-bażi tad-data?
wizard.q0.step0.question=Inti kont l-awtur ta' dan is-sett ta' data?
law.reproduction.desc="Irriproduċi" tfisser li tagħmel kopji tax-xogħol permezz tal-mezzi kollha inkluż mingħajr limitazzjoni permezz ta' rekordings bil-ħoss u viżwali u d-dritt ta' fissazzjoni u r-riproduzzjoni ta' fissazzjonijet tax-xogħol, inkluża ħażna ta' prestazzjoni protetta jew fonogramm fil-forma diġitali jew medium elettroniku ieħor.
name=Isem
wizard.menu.header=Qed naffaċċja l-problema li ġejja\:
law.notice.desc=Żomm l-avviżi tad-drittijiet tal-awtur u tal-liċenzji intatti
wizard.q0.end3=Sfortunatament, is-sett tiegħek tad-data x'aktarx ma jaqax taħt id-drittijiet tal-awtur u/jew id-drittijiet tal-bażi tad-data. Jekk jogħġbok ikkonsulta avukat għal aktar avviż dwar dan is-suġġett.
wizard.q0.end2=Is-sett tad-data huwa x'aktarx protett taħt il-liġi tad-drittijiet tal-awtur u inti tista' tagħżel liċenzja applikabbli.
wizard.q0.end1=Il-bażi tad-data tiegħek hija x'aktarx protetta taħt id-drittijiet tal-bażi tad-data (magħrufa wkoll bħala "drittijiet sui generis). Inti tista' ssib lista ta' liċenzji li jkopru dawn id-drittijiet
wizard.q0.end0=Jekk jogħġbok ikkuntattja s-sett tad-data oriġinali għall-koordinazzjoni tal-pubblikazzjoni.
law.lessercopyleft=Lesser Copyleft
settings.weighted=Iffiltrar ippeżat
wizard.q1.step1.question=Inti mmodifikajt ix-xogħol oriġinali?
law.obligation.desc=Inti obbligat li\:
law.sharealike.desc=Iddistribwixxi x-xogħlijiet derivattivi taħt l-istess liċenzja bħax-xogħol oriġinali.
settings.advanced=Settings avvanzati
wizard.q0.step1.question=Is-sett tad-data huwa l-ħolqien intellettwali tiegħek b'għażla jew b'arranġament?
page.show.title=Uri l-liċenzja
law.patentgrant.desc=Uża kwalunkwe privattiv tal-liċenzjatur applikabbli għax-xogħol sa fejn meħtieġ biex tuża x-xogħol skont id-drittijiet ta' użu tad-drittijiet tal-awtur
law.derivativeworks=Xogħlijiet derivattivi
page.show.open=Il-paġna ewlenija tal-liċenzja miftuħa
law.attribution.desc=Agħti kreditu xieraq lid-detentur tad-drittijiet tal-awtur u/jew l-awtur
law.prohibition.desc=Inti pprojbit minn\:
law.distribution.desc=Iddistribwixxi mill-ġdid id-data
page.filter.title=Liċenzji ta' filtru
law.lessercopyleft.desc=Agħti liċenzja lix-xogħlijiet derivattivi taħt it-termini speċifikati fil-liċenzja li huma simili għax-xogħlijiet oriġinali.
law.commercialuse.desc=L-użu tax-xogħol oriġinali għal skopijiet kummerċjali.
law.notice=Avviż
wizard.q0.step2.question=Kien hemm investiment sostanzjali kwalitattiv u/jew kwantitattiv jew fil-kisba, fil-verifika jew fil-preżentazzjoni tal-kontenuti?
law.attribution=Attribuzzjoni
law.copyleft=Copyleft
terms=Termini
law.patentgrant=Uża pretensjonijiet għall-privattivi
law.permission.desc=Inti liberu/a li\:
yes=Iva
law.reproduction=Riproduzzjoni
law.sharealike=Sharealike
law.permission=Permess
wizard.q0.step2.explanation=Pereżempju, bażi  tad-data li fiha informazzjoni ġeografika esklussiva relatata ma' pajjiż kollu x'aktarx se tkun koperta minn din. Dan għaliex tali bażi tad-data normalment se tirrikjedi sforz sinifikanti biex tinħoloq f'termini ta' ħin, flus, sforz, eċċ.
wizard.q1.end1=Ix-xogħol tiegħek x'aktarx jikkostitwixxi xogħol derivattiv. Jekk jogħġbok agħti ħarsa lejn il-liċenzji kompatibbli.
wizard.q1.end0=Ix-xogħol tiegħek ma jikkostitwixxix xogħol derivattiv. Madankollu, xorta waħda jistgħu japplikaw ir-restrizzjonijiet kuntrattwali.
no=Le
law.statechanges.desc=Indika liema bidliet saru fix-xogħol oriġinali liċenzjat b'mod li jippermetti l-attribuzzjoni.
page.filter.description=Jekk jogħġbok sib liċenzja billi tagħżel it-termini ta' liċenzja ppreferuti hawn taħt\:
